'use strict';

var react = require('@linaria/react');

const CardTitle = /*#__PURE__*/react.styled('div')({
  name: "CardTitle",
  class: "E_c1kghdax",
  propsAsIs: false
});
var CardTitle$1 = CardTitle;

module.exports = CardTitle$1;
